hal-cups-utils 1.1.12+git20090826-0ubuntu4 (ia64 binary) in ubuntu karmic

 This is a transitional package to migrate existing users of
 hal-cups-utils to system-config-printer-udev (its
 replacement after HAL deprecation). It may be safely removed after upgrading.

Details

Package version:
1.1.12+git20090826-0ubuntu4
Source:
"system-config-printer" 1.1.12+git20090826-0ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

  • hal-cups-utils_1.1.12+git20090826-0ubuntu4_all.deb (deleted)